- Essential Services:
    - Vaultwarden:
        icon: vaultwarden.png
        href: https://ellastore.mywire.org
        description: Password Manager
        ping: https://ellastore.mywire.org
        
    - Immich:
        icon: immich.png
        href: http://100.100.214.200:2283
        description: Photo Management
        ping: http://100.100.214.200:2283
        widget:
          type: immich
          url: http://100.100.214.200:2283
        
    - Paperless:
        icon: paperless.png
        href: http://100.100.214.200:8010
        description: Document Management
        ping: http://100.100.214.200:8010
        widget:
          type: paperlessngx
          url: http://100.100.214.200:8010

- Media & Content:
    - Jellyfin:
        icon: jellyfin.png
        href: http://100.100.214.200:8097
        description: Media Server
        ping: http://100.100.214.200:8097
        widget:
          type: jellyfin
          url: http://100.100.214.200:8097
        
    - Sonarr:
        icon: sonarr.png
        href: http://100.100.214.200:8989
        description: TV Series
        ping: http://100.100.214.200:8989
        widget:
          type: sonarr
          url: http://100.100.214.200:8989
        
    - Radarr:
        icon: radarr.png
        href: http://100.100.214.200:7878
        description: Movies
        ping: http://100.100.214.200:7878
        widget:
          type: radarr
          url: http://100.100.214.200:7878
        
    - JDownloader:
        icon: jdownloader.png
        href: http://100.100.214.200:5800
        description: Downloads
        ping: http://100.100.214.200:5800

- System Tools:
    - Home Assistant:
        icon: home-assistant.png
        href: http://100.100.214.200:8123
        description: Smart Home
        ping: http://100.100.214.200:8123
        widget:
          type: homeassistant
          url: http://100.100.214.200:8123
          
    - Pi-hole:
        icon: pihole.png
        href: http://100.100.214.200:8081
        description: DNS Filter
        ping: http://100.100.214.200:8081
        widget:
          type: pihole
          url: http://100.100.214.200:8081
          
    - Portainer:
        icon: portainer.png
        href: http://100.100.214.200:9015
        description: Docker Management
        ping: http://100.100.214.200:9015
        widget:
          type: portainer
          url: http://100.100.214.200:9015
        
    - MinIO:
        icon: minio.png
        href: http://100.100.214.200:9001
        description: Object Storage
        ping: http://100.100.214.200:9001
        widget:
          type: minio
          url: http://100.100.214.200:9001
          
    - Syncthing:
        icon: syncthing.png
        href: http://100.100.214.200:8384
        description: File Sync
        ping: http://100.100.214.200:8384
        widget:
          type: syncthing
          url: http://100.100.214.200:8384